/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.site_header .site_nav {
    position: relative;
    z-index: 11;
    visibility: hidden;
}

.site_nav ul {
    margin: 0;
}

.site_nav__main li {
    text-align: right;
}

.site_nav__main li a {
    font-size: 1.6666666666666667rem;
    font-size: 30px;
    font-weight: bold;
    color: white;
    padding: .15em 0;
    display: inline-block;
    opacity: .6;
}

.site_nav__main li.current-menu-item a {
    opacity: 1;
}

.no-touchevents .site_nav__main.hover--active li a:hover,
.no-touchevents .home .site_nav__main li a, .no-touchevents .home .site_nav__main.hover--active li a:hover {
    opacity: 1;
}

.no-touchevents .home .site_nav__main.hover--active li a {
    opacity: .6;
}


/* Hamburger */
.site_fixed_header {
    position: fixed;
    z-index: 110;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
}

.site_fixed_header__hamburger {
    position: absolute;
    /*top: 3.2em;*/
    top: 25px;
    right: 0;
    margin-right: -13px;
    padding: 8px 60px 8px 13px;
    cursor: pointer;
}

/*.site_wrapper--headermedia .site_fixed_header__hamburger {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    color: #fff;
}*/

.header--fixed .site_wrapper--headermedia .site_fixed_header__hamburger {
    /*opacity: 1;
    visibility: visible;
    z-index: 11;*/
    color: #1E1E1C
}


.hamburger__text {
    font-size: 19px;
    font-size: 1.0555555555555556rem;
    font-weight: bold;
}

.hamburger__inner, .overlay--nav.nav--unloading .hamburger__inner {
    display: block;
    top: 31px;
    margin-top: -1px;
    right: 13px;
}

/*.header--fixed  .hamburger__inner, .header--fixed  .hamburger__inner::before, .header--fixed  .hamburger__inner::after,
.header--fixed  .overlay--nav.nav--unloading .hamburger__inner, .header--fixed .overlay--nav.nav--unloading .hamburger__inner::before, .header--fixed .overlay--nav.nav--unloading .hamburger__inner::after {
    width: 30px;
    height: 2px;
    background-color: #2B2D32;
    position: absolute;
}*/

.hamburger__inner, .hamburger__inner::before, .hamburger__inner::after,
.overlay--nav.nav--unloading .hamburger__inner, .overlay--nav.nav--unloading .hamburger__inner::before, .overlay--nav.nav--unloading .hamburger__inner::after {
    width: 30px;
    height: 2px;
    background-color: #2B2D32;
    position: absolute;
}

.hamburger__inner::before, .hamburger__inner::after {
    content: "";
    display: block;
}

.hamburger__inner::before, .overlay--nav.nav--unloading .hamburger__inner::before {
    top: -9px;
    right: 0;
    width: 26px;
}

.no-touchevents .site_fixed_header__hamburger:hover .hamburger__inner::before {
    width: 30px;
}

.hamburger__inner::after, .overlay--nav.nav--unloading .hamburger__inner::after {
    top: -18px;
}

.overlay--nav .hamburger__inner {
    right: 19px;
}

.overlay--nav .hamburger__inner {
    background: transparent;
    top: 33px;
}

.overlay--nav .hamburger__inner::before {
    width: 30px;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: -11px;
}

.overlay--nav .hamburger__inner::after {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    top: -11px;
}

.overlay--nav.nav--unloading .hamburger__inner::before {
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
}

.overlay--nav.nav--unloading .hamburger__inner::after {
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
}

.overlay--nav.nav--unloading .hamburger__inner, .overlay--nav.nav--unloading .hamburger__inner::before, .overlay--nav.nav--unloading .hamburger__inner::after {
    -webkit-transition-delay: 1s;
         -o-transition-delay: 1s;
            transition-delay: 1s;
}



/* Overlay */
.overlay_site_nav, .overlay_site_nav::before {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.overlay_site_nav::before {
    content: "";
    background: white;
}

.overlay--nav .overlay_site_nav, .overlay--nav .overlay_site_nav::before {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}

.overlay--nav .overlay_site_nav::before, .overlay--nav.nav--unloading .site_logo, .overlay--nav.nav--unloading .overlay__flyin .overlay_site_nav__links,
.overlay--nav.nav--loaded .site_logo, .overlay--nav.nav--loaded .overlay__flyin .overlay_site_nav__links {
    -webkit-transition: .6s linear all;
    -o-transition: .6s linear all;
    transition: .6s linear all;
}

.overlay_site_nav ul {
    margin: 0;
    padding-top: 150px;
}

.overlay_site_nav .site_nav__main li a {
    color: #1E1E1C;
    font-size: 55px;
    font-size: 3.0555555555555554rem;
    padding: 0;
    line-height: 1.5;
}

.overlay_site_nav .inside {
    min-height: 100vh;
    padding-bottom: 6em;
}

.site_nav ul.site_nav__main  {
    margin-top: -14px;
}

.overlay__container__content {
    overflow: hidden;
}

.overlay__flyin {
    position: relative;
    z-index: 11;
}

.overlay__flyin .site_nav__main, .overlay--nav.nav--unloading .overlay__flyin .site_nav__main {
    opacity: 0;
    -webkit-transition: all 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translateX(10%);
        -ms-transform: translateX(10%);
            transform: translateX(10%);
    -webkit-transition-delay: 1s;
         -o-transition-delay: 1s;
            transition-delay: 1s;
}

.overlay--nav .overlay__flyin .site_nav__main {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
}

.overlay--nav .site_logo, .overlay--nav .overlay__flyin .overlay_site_nav__links {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    opacity: 0;
}

.overlay--nav.nav--loaded .site_logo, .overlay--nav.nav--loaded .overlay__flyin .overlay_site_nav__links {
    opacity: 1;
}

.overlay--nav.nav--unloading .overlay__flyin .site_nav__main {
    -webkit-transition-delay: unset;
         -o-transition-delay: unset;
            transition-delay: unset;
}

.overlay--nav.nav--unloading .site_logo, .overlay--nav.nav--unloading .overlay__flyin .overlay_site_nav__links {
    -webkit-transition-delay: .3s;
         -o-transition-delay: .3s;
            transition-delay: .3s;
    opacity: 0;
}

.overlay--nav.nav--unloading .overlay_site_nav::before {
    opacity: 0;
    -webkit-transition-delay: 1.2s;
         -o-transition-delay: 1.2s;
            transition-delay: 1.2s;
}





@media all and (max-width: 1365px) {

    .overlay_site_nav .site_nav__main li a {
        font-size: 52px;
    }

}

@media all and (max-width: 1279px) {

    .site_nav__main li a {
        font-size: 29px;
        padding: .1em 0;
    }

}


/* iPad portrait and greater */
@media all and (max-width: 1023px) {

    .site_nav__main li a {
        font-size: 28px;
        padding: .1em 0;
    }

    .site_fixed_header__hamburger {
        right: 20px;
    }   

    .overlay_site_nav__links {
        bottom: 1.75em;
    }

    .hamburger__text {
        font-size: 18px;
    }

    .overlay_site_nav .site_nav__main li a {
        font-size: 46px;
    }

    .site_nav ul.site_nav__main {
        margin-top: -11px;
    }

    .overlay_site_nav ul {
        padding-top: 115px;
    }

    .overlay_site_nav .inside {
        padding-bottom: 5em;
    }

}


@media all and (max-width: 767px) {

    .site_nav ul.site_nav__main  {
        margin-top: -8px;
    }

    .site_nav__main li a {
        font-size: 25px;
        padding: 0;
    }

    .site_fixed_header__hamburger {
        right: 15px;
        padding: 8px 55px 8px 13px;
    }

    .hamburger__text {
        font-size: 16px;
    }

    .overlay_site_nav__links {
        bottom: 1.75em;
    }

    .overlay_site_nav .site_nav__main li a {
        font-size: 37px;
    }

    .hamburger__inner {
        margin-top: -4px;
    }

    .hamburger__inner, .hamburger__inner::before, .hamburger__inner::after,
    .overlay--nav .hamburger__inner::before {
        width: 28px;
    }

    .hamburger__inner::before {
        width: 24px;
        top: -8px;
    }

    .hamburger__inner::after {
        top: -16px;
    }

    .no-touchevents .site_fixed_header__hamburger:hover .hamburger__inner::before {
        width: 28px;
    }

    .overlay--nav .hamburger__text {
        margin-top: -4px;
    }


}


@media all and (max-width: 374px) {

    .site_nav__main li a {
        font-size: 23px;
    }   
    

}


@media screen and (max-height: 650px) , screen and (max-width: 767px) {

    .overlay--nav .overlay_site_nav {
        overflow-y: scroll;
    }

    .touchevents .overlay--nav .overlay_site_nav {
        -webkit-overflow-scrolling: touch;
    }

}